<?xml version="1.0" encoding="utf-8"?>
<languageInfo>
	<items>
        <item id="faceRecognitionResult">Face recognition result</item>
        <item id="queryCriteria">Search</item>
        <item id="startTime">Start Time</item>
        <item id="endTime">End Time</item>
        <item id="query">Search</item>
        <item id="similarity">Similarity</item>
        <item id="faceSimilarity">Similarity threshold</item>
        <item id="snapTime">Snapshot time</item>
        <item id="faceName">Name</item>
        <item id="faceEntrance">ID number</item>
        <item id="phone">Phone number</item>
        <item id="faceType">Type</item>
        <item id="faceRecognitionInfo">Face recognition information</item>
        <item id="stranger">Stranger</item>
        <item id="whitelist">Allow list</item>
        <item id="blacklist">Block list</item>
        <item id="male">Male</item>
        <item id="female">Female</item>
        <item id="queryFailed">Search failed!</item>
        <item id="noRecognition">No comparison!</item>
        <item id="noRecognitionInfo">No matched result!</item>
        <item id="timeIllegalTip">Start time must be earlier than end time!</item>
        <item id="noCard">No card</item>
        <item id="formatting">Formatting</item>
        <item id="ejected">Ejected</item>
        <item id="uninit">Uninit</item>
        <item id="comparison">Comparison information</item>
        <item id="personnelInfo">Personnel information</item>
        <item id="faceID">Face ID</item>
        <item id="queryResult">Result</item>
        <item id="queryNum">Number of Queries</item>
        <item id="queryTip">Tips: A maximum of 20000 face pictures can be searched at a time.</item>
	</items>
</languageInfo>
